@charset "UTF-8";

/* base
--------------------------- */
* {
	margin: 0px;
	padding: 0px;
}
body {
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Futura, Arial, Helvetica, sans-serif;
	background-color: #570A12;
	border-top: 10px solid #000000;
}
a:link {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #570A12;
	text-decoration: none;
}
a:active {
	color: #FF0000;
}
a:visited {
	color: #666666;
	text-decoration: underline;
}
hr {
	display:none;
}
a img {
	border-style: none;
}


/* material
--------------------------- */
.clear-float {
	clear: both;
}
.float-left {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}
.float-right {
	float: right;
	margin-bottom: 1em;
	margin-left: 1em;
}


/* clearfix
--------------------------- */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	height: auto;
	overflow: hidden;
}

/* Hides from IE-mac ¥*/
* html .clearfix { height: 1%; }
/* End hide from IE-mac */
